MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
Tag: Manual revert
mNo edit summary
 
(41 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Timeless skin */
#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;
 
    width: 260px;
    height: 42px;
 
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
 
    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}

Latest revision as of 18:41, 18 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}